<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class court_calendar extends CI_Controller {
	function index(){
		$idperkara = $this->nativesession->get_flash_session('perkara_id');
		$data['idperkara'] = base64_encode($this->encrypt->encode($idperkara));
		$this->load->model('perkara/court_calendar_m');
		$data['detil_court_calendar']=$this->court_calendar_m->get_info_court_calendar($idperkara);
		$data['cek_edoc'] = $this->court_calendar_m->cek_doc_court_calender($idperkara)->result();
		$data['edoc_court'] = $data['cek_edoc'][0]->edoc_calender;
		//print_r($data['detil_court_calendar']->result());
		$this->load->vars($data);

		$this->load->view('court_calendar/list_view');
		$this->load->view('footer');
	}

}